package cn.com.countrygarden.bi.main.service.twerp.hm;

import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.twerp.hm.TbHsprFeesdetail;

import java.util.Map;

public interface TbHsprFeesdetailService extends Service<TbHsprFeesdetail> {
    TbHsprFeesdetail getFirstFeesOfDay();
    Map<String, Object> getFirstFeesOfDayFromCache();
    TbHsprFeesdetail getFirstFeesOfDayFromMapper();
	Map<String, Object> getFirstFeesAndMaxFeesOfLastDayFromCache();
	TbHsprFeesdetail getFirstFeesOfLastDayFromMapper();
	TbHsprFeesdetail getMaxFeesOfLastDayFromMapper();
}
